JMS\Serializer\Tests\Fixtures\SimpleClassObject:
    xml_namespaces:
        foo: http://foo.example.org
        old_foo: http://old.foo.example.org
        new_foo: http://new.foo.example.org
    properties:
        foo:
            type: string
            xmlJMS\Serializer\Tests\Fixtures\DiscriminatorGroup\Vehicle:
    discriminator:
        field_name: type
        map:
            car: JMS\Serializer\Tests\Fixtures\DiscriminatorGroup\Car
        groups: [foo]

    properties:
        km:
            type: integer
